<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX Tutorials: Package vx_tutorial_graph_user_kernel_pytiovx_uc</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Package vx_tutorial_graph_user_kernel_pytiovx_uc</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Structures</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">class &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classvx__tutorial__graph__user__kernel__pytiovx__uc_1_1NodePhaseRgb.html">NodePhaseRgb</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Class to represent user/target kernel.  <a href="classvx__tutorial__graph__user__kernel__pytiovx__uc_1_1NodePhaseRgb.html#_details">More...</a><br/></td></tr>
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">def&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevx__tutorial__graph__user__kernel__pytiovx__uc.html#a517d0f0ce7c6031f510ccbc591e569a3">make_my_graph</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Function to describe a graph and generate code, image using PyTIOVX tool.  <a href="#a517d0f0ce7c6031f510ccbc591e569a3"></a><br/></td></tr>
</table>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="a517d0f0ce7c6031f510ccbc591e569a3"></a><!-- doxytag: member="vx_tutorial_graph_user_kernel_pytiovx_uc::make_my_graph" ref="a517d0f0ce7c6031f510ccbc591e569a3" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def vx_tutorial_graph_user_kernel_pytiovx_uc.make_my_graph </td>
          <td>(</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Function to describe a graph and generate code, image using PyTIOVX tool. </p>

<p>Definition at line <a class="el" href="vx__tutorial__graph__user__kernel__pytiovx__uc_8py_source.html#l00113">113</a> of file <a class="el" href="vx__tutorial__graph__user__kernel__pytiovx__uc_8py_source.html">vx_tutorial_graph_user_kernel_pytiovx_uc.py</a>.</p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
